[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TBookmarkedRecordEnumerator.Current

Current bookmark for the enumerator.

## Declaration

Source position: dbgrids.pas line 154

`public property TBookmarkedRecordEnumerator.Current : TBookmark read fCurrent;`

## Description

Current is a read-only TBookmark property which returns the current bookmark for the enumerator. The value in Current in updated when the MoveNext method is called.

## See also

TBookmarkedRecordEnumerator.MoveNext |  | Moves to the next bookmark in the list.
TBookmark